{
  "compilerOptions": {
      "module": "commonjs",
      "esModuleInterop": true,
      "target": "es6",
      "moduleResolution": "node",
      "sourceMap": true,
      "outDir": "dist", 
      "strict": true,
      "noImplicitAny": false,
      "strictNullChecks": true,
      "strictFunctionTypes": true,
      "alwaysStrict": true, 
      "removeComments": true,
  },
  "include": ["src/**/*"],
  "exclude": ["node_modules", "**/*.spec.ts"]
}